/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@font-face {
    font-family: 'ptsansregular';
    src: url('fonts/ptsansregular.eot');
    src: url('fonts/ptsansregular.eot') format('embedded-opentype'),
         url('fonts/ptsansregular.woff2') format('woff2'),
         url('fonts/ptsansregular.woff') format('woff'),
         url('fonts/ptsansregular.ttf') format('truetype'),
         url('fonts/ptsansregular.svg#ptsansregular') format('svg');
}

@font-face {
  font-family: 'PTSans-Bold';
  src: url('fonts/PTSans-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/PTSans-Bold.woff') format('woff'), url('fonts/PTSans-Bold.ttf')  format('truetype'), url('fonts/PTSans-Bold.svg#PTSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PTSans-Italic';
  src: url('fonts/PTSans-Italic.eot?#iefix') format('embedded-opentype'),  url('fonts/PTSans-Italic.woff') format('woff'), url('fonts/PTSans-Italic.ttf')  format('truetype'), url('fonts/PTSans-Italic.svg#PTSans-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Museo700Regular';
    src: url('fonts/Museo700Regular.eot');
    src: url('fonts/Museo700Regular.eot') format('embedded-opentype'),
         url('fonts/Museo700Regular.woff2') format('woff2'),
         url('fonts/Museo700Regular.woff') format('woff'),
         url('fonts/Museo700Regular.ttf') format('truetype'),
         url('fonts/Museo700Regular.svg#Museo700Regular') format('svg');
}


.attachment-shop_single.size-shop_single.wp-post-image {
  max-height: 600px;
  width: auto;
}

body {font-family: 'ptsansregular'!important;}
h2, h2 a, h3 { font-family: "Museo700Regular" !important;}
.fusion-logo { max-width: 500px!important;}
.fusion-header { height: auto !important;}
.fusion-logo img { height: auto !important;}
.fusion-main-menu > ul > li { text-transform: uppercase; font-family: 'ptsansregular'!important;}
.fusion-main-menu > ul > li a { font-family: 'ptsansregular'!important;}
.fusion-button.button-flat.button-square.button-small.button-custom { border-radius: 2px !important; padding: 7px 12px !important; text-transform: none !important;}
.fusion-button-wrapper.fusion-alignright { width: 100%;}
.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-4.gps-electrical {  display: block; padding: 25px; text-align: right;}
.mission .fusion-row { padding: 0 5% !important;}
.mission h2 { font-size: 22px !important;}
.facebook-feed .widgettitle { background: #1787b0 none repeat scroll 0 0; color: #ffffff !important; font-family: "PTSans-Bold" !important; font-size: 24px !important; margin: 0;  padding: 16px; text-transform: uppercase;}
.twitter-feed .widgettitle { background: #08ada7 none repeat scroll 0 0; color: #ffffff;  font-family: "PTSans-Bold" !important; font-size: 24px !important; padding: 16px; text-transform: uppercase;}
/*.facebook-feed, .twitter-feed { max-height: 380px !important; overflow: scroll;}*/
.fusion-checklist .fusion-li-item { margin-bottom: 5px; line-height: 1.5;}
.tp-caption.large_text.tp-resizeme { font-family: 'PTSans-Bold'!important;}
.tp-caption.modern_medium_fat.tp-resizeme { font-family: 'ptsansregular'!important;}
.tp-caption.rev-btn.rs-hover-ready a { color: #ffffff !important; font-family: "PTSans-Bold" !important; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);}
.recent-posts-content .meta { display: none;}
.fusion-recent-posts .columns .column h4 { font-family: 'ptsans-bold';}

#gform_wrapper_1.gform_wrapper, #gform_wrapper_2.gform_wrapper, .avada-contact-form { background: #F3F3F3 none repeat scroll 0 0; margin: 16px auto;  max-width: 100%; overflow: inherit; padding: 3%; border-radius: 3px; box-shadow: 0 0 15px rgba(0,0,0,0.1) inset;}
#gform_1 .gform_title, #gform_2 .gform_title { font-family: "Museo700Regular"; font-size: 24px; text-align: center;}
.gform_button.button, .comment-submit.fusion-button.fusion-button-default.fusion-button-large.fusion-button-round.fusion-button-flat { background: #06ada6 none repeat scroll 0 0 !important; color: #ffffff !important;}
.gform_button.button:hover, .comment-submit.fusion-button.fusion-button-default.fusion-button-large.fusion-button-round.fusion-button-flat:hover { background: #fcb72d none repeat scroll 0 0 !important;}
#gform_1 .large, #gform_2 .large, #gform_2 .medium { border: 1px solid #aaa; border-radius: 3px; max-height: 7em;}
.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3 {  font-family: "PTSans-Bold"!important;}
.solar-image { max-width: 300px;}
.step01 { margin-bottom: 40px !important;}
.step02 { margin-bottom: 50px !important;}
.step03 { margin-bottom: 50px !important;}
.step1 { margin-bottom: 50px!important; margin-top: 80px !important;}
.step2 { margin-bottom: 60px !important;}
.step3 { margin-bottom: 50px !important;}
.step4 { margin-bottom: 50px !important;}
.recommend-button .fa.fa-chevron-right.button-icon-right { color: #ffffff;}
.fusion-button.button-flat.button-square.button-large.button-custom.button-1.recommend-button {
  font-size: 17px;
  padding: 20px 10px;
  width: 100% !important;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
}
.sidebar .widget {
  background: #f3f3f3 none repeat scroll 0 0;
  padding: 9px;
  border: 1px solid #dddddd;
  border-radius: 3px;
  margin-bottom: 20px;
}
#nav_menu-2 h4, .sidebar-solar > h2 {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, rgb(255, 166, 0)),
	color-stop(1, rgb(249, 237, 0))
);
background-image: -o-linear-gradient(bottom, rgb(255, 166, 0) 0%, rgb(249, 237, 0) 100%);
background-image: -moz-linear-gradient(bottom, rgb(255, 166, 0) 0%, rgb(249, 237, 0) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(255, 166, 0) 0%, rgb(249, 237, 0) 100%);
background-image: -ms-linear-gradient(bottom, rgb(255, 166, 0) 0%, rgb(249, 237, 0) 100%);
background-image: linear-gradient(to bottom, rgb(255, 166, 0) 0%, rgb(249, 237, 0) 100%);
  color: #ffffff;
  font-family: "museo700regular";
  font-size: 20px;
  margin: 0;
  padding: 10px;
  text-align: center;
  line-height: 25px;
}
.sidebar .menu li {
  background: #fff none repeat scroll 0 0;
  padding-left: 30px;
}
.sidebar .menu li:hover {
  background: #EBF4FB none repeat scroll 0 0;
}
.sidebar-solar, .save-energy-sidebar { background: #fff none repeat scroll 0 0; overflow: hidden;}
.sidebar-content { padding-left: 15px;}
.sidebar-solar h2 a, .save-energy-sidebar h2 a { color: #ffffff;}
#nav_menu-3 h4, .save-energy-sidebar h2 {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, rgb(58, 180, 176)),
	color-stop(1, rgb(189, 230, 233))
);
background-image: -o-linear-gradient(bottom, rgb(58, 180, 176) 0%, rgb(189, 230, 233) 100%);
background-image: -moz-linear-gradient(bottom, rgb(58, 180, 176) 0%, rgb(189, 230, 233) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(58, 180, 176) 0%, rgb(189, 230, 233) 100%);
background-image: -ms-linear-gradient(bottom, rgb(58, 180, 176) 0%, rgb(189, 230, 233) 100%);
background-image: linear-gradient(to bottom, rgb(58, 180, 176) 0%, rgb(189, 230, 233) 100%);
  color: #ffffff;
  font-family: "museo700regular";
  font-size: 20px;
  margin: 0;
  padding: 10px;
  text-align: center;
  line-height: 25px;
}
input#submit, .fusion-button span, #bbp_user_edit_submit, #main .comment-submit, #reviews input#submit, .bbp-submit-wrapper .button, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .gform_page_footer input[type="button"], .gform_wrapper .button, .gform_wrapper .gform_button, .post-password-form input[type="submit"], .price_slider_amount button, .ticket-selector-submit-btn[type="submit"], .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .cart-collaterals .checkout-button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .lost_reset_password input[type="submit"], .woocommerce .register .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce-MyAccount-content form .button, .wpcf7-form input[type="submit"], .wpcf7-submit {
  font-family: 'PTSans-Bold'!important;
}
.tp-caption.rev-btn.rs-hover-ready:hover { background: #42b5b2 none repeat scroll 0 0 !important;}
.member img { max-height: 145px; width: auto;}
#comment-input input::-moz-placeholder, #comment-textarea textarea::-moz-placeholder, .comment-form-comment textarea::-moz-placeholder, .input-text::-moz-placeholder, .post-password-form .password::-moz-placeholder, .searchform .s::-moz-placeholder, input#s::-moz-placeholder {  color: #333333 !important;}
.fusion-page-title-bar h1 { font-family: "Museo700Regular"!important;}
#gform_2 li.gf_left_half { display: inline-block; width: 50%;}
#gform_2 li.gf_right_half { display: inline-block; width: 50%;}
#gform_2 .gfield_checkbox li { display: inline;}
#gform_wrapper_2.gform_wrapper .gsection { border-bottom: medium none; margin: 0 !important;}
#gform_2 textarea { max-height: 7em;}
.dark-content { color: #ffffff!important;}
.dark-content h1 { color: #ffffff!important; font-family: "Museo700Regular" !important;}
.dark-content p { font-size: 16px;}
.capability { padding: 20px 30px;}
.download-button {
  background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, rgb(116, 204, 209)),
	color-stop(1, rgb(8, 173, 168))
);
background-image: -o-linear-gradient(bottom, rgb(116, 204, 209) 0%, rgb(8, 173, 168) 100%);
background-image: -moz-linear-gradient(bottom, rgb(116, 204, 209) 0%, rgb(8, 173, 168) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(116, 204, 209) 0%, rgb(8, 173, 168) 100%);
background-image: -ms-linear-gradient(bottom, rgb(116, 204, 209) 0%, rgb(8, 173, 168) 100%);
background-image: linear-gradient(to bottom, rgb(116, 204, 209) 0%, rgb(8, 173, 168) 100%);
  border-radius: 1px;
  color: #ffffff;
  font-family: "Museo700Regular";
  font-size: 18px;
  padding: 17px 25px;
  text-transform: uppercase;
}
.download-button:hover {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, rgb(250, 207, 33)),
	color-stop(1, rgb(253, 178, 38))
);
background-image: -o-linear-gradient(bottom, rgb(250, 207, 33) 0%, rgb(253, 178, 38) 100%);
background-image: -moz-linear-gradient(bottom, rgb(250, 207, 33) 0%, rgb(253, 178, 38) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(250, 207, 33) 0%, rgb(253, 178, 38) 100%);
background-image: -ms-linear-gradient(bottom, rgb(250, 207, 33) 0%, rgb(253, 178, 38) 100%);
background-image: linear-gradient(to bottom, rgb(250, 207, 33) 0%, rgb(253, 178, 38) 100%);
  color: #ffffff!important;
}
.commercial img {
  max-height: 320px;
  width: auto;
}


.post-content hr {
  border-bottom: 0 none;
  border-left: 0 none;
  border-right: 0 none;
  border-top: 1px solid #ccc !important;
}


body .fusion-main-menu > ul > li {
    padding-right: 25px!important;
}
.tp-bgimg.defaultimg { background-size: cover!important;}
#slidingbar-area {	display: none;}

.fusion-recent-works-carousel-fixed.fusion-carousel .fusion-image-wrapper, .fusion-recent-works-carousel-fixed.fusion-carousel .fusion-image-wrapper img { max-height: 170px;}
.fusion-carousel-title > a { font-family: "ptsansregular";}
.fusion-recent-works { margin-bottom: 20px;}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-gallery::before, .fusion-image-wrapper .fusion-rollover .fusion-rollover-link::before { color: #000000!important;}

/*-------------------------------Mobile--------------------------*/
@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:1023px){
.step1 { margin-bottom: 50px !important; margin-top: 60px !important;}
.step3 { margin-bottom: 30px !important;}
}
@media screen and (min-width:568px) and (max-width: 767px){ 
.tp-caption.rev-btn.rs-hover-ready { font-size: 13px !important; padding: 2px 12px !important;}
.solar-image { max-width: 200px;}
.step1 { margin-bottom: 30px !important; margin-top: 30px !important;}
.step2 { margin-bottom: 20px !important;}
.step3 { margin-bottom: 15px !important;}
.step4 { margin-bottom: 10px !important;}
.commercial img { max-height: 235px;}
}
@media screen and (min-width:320px) and (max-width: 567px){ 
.fusion-header { padding: 10px 10px 10px 2px !important;}
#rev_slider_1_1_wrapper .tp-leftarrow, #rev_slider_1_1_wrapper .tp-rightarrow { display: none;}
.tp-caption.rev-btn.rs-hover-ready { font-size: 12px !important; padding: 1px 10px !important;}
.tp-caption.large_text.tp-resizeme { font-size: 14px !important; line-height: 14px !important;  margin-top: -15px !important;}
.tp-caption.modern_medium_fat.tp-resizeme { font-size: 9px !important;}
  .fusion-button.button-flat.button-square.button-large.button-custom.button-1.recommend-button {  font-size: 14px;}
  #gform_2 li.gf_left_half, #gform_2 li.gf_right_half { width: 100%;}

.commercial img { max-height: 100%; width: auto;}
.alignleft { margin-bottom: 10px;}
}
/*-------------------------------Mobile end-------------------------*/